body
{
  background-color: #B8BEAF;
  font-family: Arial, sans serif;
  font-weight: normal;
}


a
{
  color: #646A5a;
  text-decoration: none;
}


a img 
{
  border: 0;
}

#logo
{
	position: absolute;
	left: 690px;
	top: 38px;
	z-index: 1;
	width: 170px;
	height: 103px;
}

#meta
{
	position: absolute;
	left: 245px;
	top: 25px;
	font-size: 8px;
	width: 50px;
}

#meta ul
{
  margin: 0;
  padding: 0;
  text-transform: none;
}

#meta li
{
  display: inline;
  list-style: none;
  margin: 0 6px 0 0;
}


#adresse
{
	position: absolute;
	left: 100px;
	top: 500px;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	color: #646A5A;
	border-bottom: 1px dotted #646A5A;
	height: 100px;
}

#adresse #hotline
{
	color: #646A5A;
	border-top: 1px dotted #646A5A;
}

#adresse #email
{
  margin: 10px 0 0 0;
}

#adresse #email a
{
  color: #646A5A;
}

#adresse #zeiten
{
  margin: 30px 0 0 0 ;
}



#navigation
{
	position: absolute;
	left: 50px;
	top: 44px;
	font-size: 13px;
	font-weight: bold;
	width: 184px;
	line-height: 18;
	height: 100px;
}



#content_container
{
  position: absolute;
  left: 245px;
  top: 44px;
  width: 650px;
  background-color: #FFF;
}


#content_container #visual
{
  margin: 0;
  padding: 0;
  line-height: 0;
}

#content
{
  margin: 30px 30px 30px 40px;
  line-height: 20px;
  padding: 0px 0 0 0;
  font-size: 12px;
}


#content h1
{
  margin-bottom: 1px;
  text-transform: uppercase;
  font-size: 18px;
  color: #282828;
}

#content h2
{
  margin-top: 1px;
  text-transform: none;
  font-size: 14px;
  color: #646A5A;
}



/* NavigationLeft */

.navigationLeft1 {
  margin : 0px;
  padding : 0px;
}

.navigationLeft1 a {
	text-decoration: none;
	display : block;
	color : #646A5a;
	font-size : 12px;
	line-height: 25px;
	margin : 0px;
	text-decoration : none;
	font-weight : bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #646A5a;
}

.navigationLeft1 a:hover {
  font-size : 12px;
  line-height: 25px;
  color : #282828;
}

.navigationLeft1-cur {
	margin : 0px;
	padding : 0px;
}

.navigationLeft1-cur a {
	text-decoration: none;
	display : block;
	color : #282828;
	font-size : 12px;
	line-height: 25px;
	margin : 0px;
	text-decoration : none;
	font-weight : bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #646A5a;
}

.navigationLeft1-cur a:hover {
	text-decoration: none;
	display : block;
	color : #282828;
	font-size : 12px;
	line-height: 25px;
	margin : 0px;
	text-decoration : none;
	font-weight : bold;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
